登录  免费注册
当前位置:首页 > 漏洞详细信息

DedeCMS V5.7 SP2存在代码执行漏洞(CNVD-2018-01221)

 关注(0)  
CNVD-ID CNVD-2018-01221
公开日期 2018-02-25
危害级别 高 (AV:N/AC:H/Au:S/C:C/I:C/A:C)
影响产品 上海卓卓网络科技有限公司 DedeCMS v5.7 SP2
漏洞描述 织梦内容管理系统(DedeCms)是一款PHP开源网站管理系统。

DedeCMS V5.7 SP2版本中tpl.php存在代码执行漏洞,攻击者可利用该漏洞在增加新的标签中上传木马,获取webshell
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页及时更新:
http://www.dedecms.com/
厂商补丁 DedeCMS-V5.7-SP2存在代码执行漏洞
验证信息 已验证
报送时间 2018-01-11
收录时间 2018-01-18
更新时间 2018-01-19
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论